/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

.visual-form-builder .vfb-legend {    
    color: #fb9f00!important;
}
.hide-element{
display:none;	
}

/*21-10*/
.seprate {
  margin: 15px auto;
  width: 12%;
}

.bullet-option .features li{
background: rgba(0, 0, 0, 0) url("http://2dc.85c.myftpupload.com/wp-content/uploads/2016/10/1477077856_arrow-right-01.png") no-repeat scroll left center !important;
}

/********************3 Nov******************************/
.cta-call h4 {
  font-size: 20px !important;
}
.cta-call h5 {
  color: #000 !important;
  font-size: 17px !important;
  font-weight: bold !important;
}
.cta-call a {
  border: 2px solid #fff !important;
  color: #fff !important;
  padding: 10px 20px !important;
}
.action_box.style3 .action_box-inner::after{background:none !important;}
.three-section h3 {
  color: #000 !important;
}
.button-border-color {
    padding: 50px 0;
    background-color: transparent !important;
    border: 0px;
    text-align: left;
}
.button-border-color .btn{
   margin-left:15px;
}